function  varargout = fgsFpicard(x,L,LX,doplot)
% FGS residual using Picard convergence method.
% See fgeFpicard for details
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

% Call fgeFpicard with LX input used twice
[varargout{1:nargout}] = fgeFpicard(x,L,LX,LX,doplot);

end